/*  charset ==================================================== */
@charset "utf-8";

/* =========================================================
	#quality
========================================================== */
main {
  width: 100%;
}

.page-modelhouse .l-page__main img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.fs60 {
  font-size: 60%;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/* =========================================================
	#modelhouse
========================================================== */
.model-cont {
  width: 100%;
}
.model-cont .model-section {
  padding: 200px 0 100px;
}
.model-cont .inner {
  max-width: 1200px;
  width: 90%;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}
.model-cont .model-section .sec-ttl {
  max-width: 1200px;
  margin-top: 1.5%;
  font-size: 3.6rem;
}

/* slick
-----------------------------------------------------------------*/

.slider_box {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
}
.slider_box img {
  display: block;
  height: auto;
  width: 100%;
}
.slick_img {
  position: relative;
}
.slick_img p {
  position: absolute;
  bottom: 2px;
  right: 10px;
  font-size: 2rem;
  color: #fff;
  font-weight: lighter;
  letter-spacing: 2px;
}
.slick_img p.black {
  color: #000;
}

/* thumb */
.thumbnail .thumb_img {
  position: relative;
  cursor: pointer;
}
.thumbnail {
  display: flex;
  justify-content: space-between;
}
.thumbnail .thumb_img {
  /* width: calc(100% / 6.13) !important; */
  margin: 20px 2px 0;
  position: relative;
}
.thumbnail .thumb_img:last-of-type {
  margin-right: 0;
}

.thumbnail .thumb_img {
  width: fit-content;
  background: #000;
}
.thumbnail .thumb_img img {
  opacity: 0.7;
  transition: opacity 0.3s linear;
}
.thumbnail .thumb_img.current img {
  opacity: 1;
}

.thumbnail .thumb_img p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  line-height: 1.4;
}
.thumbnail .slick-track:before {
  display: none;
}
.thumbnail .slick-track:after {
  display: none;
}

.slide-arrow {
  background-color: #fff;
  bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}
.prev-arrow {
  border-bottom: 10px solid #fff;
  border-left: 0;
  border-right: 10px solid #333;
  border-top: 10px solid #fff;
  left: -15px;
}
.next-arrow {
  border-bottom: 10px solid #fff;
  border-left: 10px solid #333;
  border-right: 0;
  border-top: 10px solid #fff;
  right: -15px;
}
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
}

/* =========================================================
	#quality
========================================================== */
/*#quality #contents{
  padding-top:120px;
}*/

#quality .q_nav {
  max-width: 1200px;
  margin: 60px auto 40px;
  display: flex;
  justify-content: space-between;
}
#quality .q_nav li {
  width: calc(100% / 6);
  border-right: 1px solid #0068b7;
}
#quality .q_nav li a {
  padding: 5px 2px 25px;
  display: flex;
  justify-content: center;
  align-items: stretch;
  font-size: min(1.95vw, 2.2rem);
  text-align: center;
  color: #0068b7;
}
#quality .q_nav li a:hover {
  background: #edf5fb;
  background: #edf5fb;
}
#quality .q_nav li:first-of-type {
  border-left: 1px solid #0068b7;
}
#quality .q_nav li p {
  position: relative;
  letter-spacing: 0.2rem;
}
#quality .q_nav li p::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  background: url(../img/modelhouse/icon_under.png) bottom center no-repeat;
  background-size: contain;
  width: 100%;
  height: 10px;
}

#quality .q_nav li p span {
  font-size: 1rem;
  line-height: 1.4rem;
  display: block;
  opacity: 0.7;
}
#quality .q_nav li span {
  font-size: 1.4rem;
  display: block;
}

#quality .boxWrap .inner {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto 0;
}
#quality .boxWrap .inner .title span {
  display: block;
  font-size: 2rem;
  line-height: 3.2rem;
}
#quality .imgPin {
  margin: 60px auto;
  text-align: center;
}

#quality .imgPin p {
  text-align: right;
}
#quality .wrapper {
  margin: 60px auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  box-sizing: border-box;
}
#quality .wrapper li {
  width: 48%;
}
#quality .wrapper li .ttl {
  font-size: 1.8rem;
  margin-top: 20px;
}
#quality .wrapper li .copy {
  margin-top: 5px;
  text-align: left;
}
#quality .wrapper li:nth-child(3),
#quality .wrapper li:nth-child(4),
#quality .wrapper li:nth-child(5),
#quality .wrapper li:nth-child(6) {
  margin-top: 40px;
}
#quality #box li {
  width: 70%;
}
#quality #box li:first-of-type {
  width: 24.3%;
}

#quality #kit {
  padding: 60px 0;
  background: #f7f7f7;
}

#quality #kit .wrap#ih .wrapper {
  margin-top: 30px;
}
.boxWrap h4 {
  padding: 10px;
  font-size: 2.4rem;
  border-left: 5px solid #0068b7;
  border-bottom: 1px solid #0068b7;
}
#quality #kit .wrap#ih .wrapper li:first-of-type {
  width: 72%;
}
#quality #kit .wrap#ih .wrapper li:last-of-type {
  width: 25%;
}
#quality #kit .wrap#ih .wrapper li:first-of-type .col {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #c1c1c1;
}
#quality #kit .wrap#ih .wrapper li:first-of-type .col .ttl {
  margin-top: 0;
}
#quality #kit .wrap#ih .wrapper li:first-of-type .col .copy {
  font-size: 1.4rem;
}

#quality #kit .wrap#kinou .wrapper {
  margin-top: 30px;
}
#quality #kit .wrap#kinou .wrapper li {
  width: 33%;
  padding: 30px;
  background: #fff;
  box-sizing: border-box;
}
#quality #kit .wrap#kinou .wrapper li:nth-child(3) {
  margin: 0;
}
#quality #kit .wrap#kinou .wrapper li .ttl {
  margin: 0;
  text-align: center;
  font-weight: 600;
}
#quality #kit .wrap#kinou .wrapper li .ttl span {
  display: block;
  font-size: 1.4rem;
}

#quality #pow {
  padding: 60px 0;
}
#quality #pow .wrapper li .ttl#fukidashi {
  position: relative;
}
#quality #pow .wrapper li .ttl#fukidashi::after {
  content: "";
  display: block;
  background: url(../img/modelhouse/txt_pow01.png) top center no-repeat;
  background-size: contain;
  width: 186px;
  height: 46px;
  position: absolute;
  right: 0;
  top: -20px;
}

#quality #bath {
  padding: 60px 0;
  background: #f7f7f7;
}
#quality #bath .wrapper li.icon_list {
  position: relative;
}
#quality #bath .wrapper li.icon_list .bath__icon {
  position: absolute;
  top: -40px;
  left: 0px;
  width: 100px;
}

#quality #bath .wrapper li .copy {
  display: flex;
  justify-content: space-between;
}
#quality #bath .wrapper li .copy.pin {
  display: block;
  justify-content: space-between;
}
#quality #bath .wrapper li .copy p:first-of-type {
  width: 20%;
  max-width: 100px;
}
#quality #bath .wrapper li .copy p:last-of-type {
  width: 77%;
}
#quality #bath .wrapper.pin li .copy p:first-of-type {
  width: 13%;
  max-width: 100px;
}
#quality #bath .wrapper.pin li .copy p:last-of-type {
  width: 84%;
}
#quality #bath .wrapper.pin li:first-child {
  width: 68%;
}
#quality #bath .wrapper.pin li:last-child {
  width: 30%;
}
#quality #bath .wrapper li .img.mt {
  margin-top: 30px;
}

#quality #bath .box {
  margin-top: 30px;
  padding: 60px;
  background: url(../img/modelhouse/bg_eco.jpg) top center no-repeat;
  background-size: cover;
}

#quality #bath .box h4 {
  display: flex;
  justify-content: space-between;
}
#quality #bath .box h4 span:last-of-type {
  font-size: 1.6rem;
  text-align: right;
}
#quality #bath .box .copy {
  margin-top: 20px;
  text-align: left;
}
#quality #bath .box .img {
  margin-top: 30px;
}

#quality #toire {
  padding: 60px 0;
}

#quality #other {
  margin-bottom: 60px;
  padding: 60px 0;
  background: #f7f7f7;
}

#quality #other h4 {
  display: flex;
  justify-content: space-between;
}
#quality #other h4 span:last-of-type {
  font-size: 1.6rem;
  text-align: right;
}
#quality #other .wrapper li {
  display: flex;
  justify-content: space-between;
}
#quality #other .wrapper li .img {
  width: 30%;
}
#quality #other .wrapper li .txtWrap {
  width: 67%;
}
#quality #other .wrapper li .txtWrap .ttl {
  margin: 0;
}

#quality #other .wrapper#air li .img,
#quality #other .wrapper#box li .img {
  width: 100%;
}

#quality #other .wrapper#box li:last-of-type {
  display: block;
}
#quality #other .wrapper#box li:last-of-type .copy {
  margin: 0;
}
#quality #other .wrapper#box li:last-of-type .caption {
  display: block;
  font-size: 75%;
}

.bnrLink.wide {
  max-width: 380px;
}

#quality .blue {
  /* color: #39aca8 !important; */
  color: #0068b7 !important;
}

#quality .title {
  text-align: center;
  line-height: 1.4em;
  letter-spacing: 0.1em;
  font-size: 3.6rem;
  margin-bottom: 24px;
}

#quality #titleWrap {
  position: relative;
  width: 100%;
  max-height: 320px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

#quality #titleWrap div#title {
  max-width: 68%;
  width: 100%;
  height: 35%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  z-index: 10;
  display: block;
  font-size: 3.6rem;
  line-height: 4.6rem;
  color: #fff;
  letter-spacing: 3px;
}
#quality #titleWrap #title span {
  font-size: 1.2rem;
  line-height: 2.4rem;
  display: block;
  letter-spacing: 4px;
}

#quality .contentsWrap {
  margin-top: 60px;
}

.copyC {
  text-align: center;
}


#eva{
  .evaWrap{
    display: grid;
    grid-gap: 60px;
    margin-top: 24px;
  
    div{
      h4{
        margin-bottom: 24px;
      }
      .copy {
        display: flex;
        justify-content: space-between;
        > *{
          &:first-child {
            width: 20%;
            max-width: 172px;
          }
          &:last-child {
            width: 84%;
          }
        }
        .box{
          margin-top: 20px;
          display: grid;
          grid-template-columns: min(35%, 310px) calc(65% - 30px);
          grid-gap: 30px;
          &._gray{
            background: #F7F7F7;
            padding: 40px;
          }
          .ttl {
            font-size: 1.8rem;
            margin-bottom: 5px;
          }
        }
      }
    }
  }
  .evabox{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-gap: 10px;
    > div{
      display: grid;
      align-items: center;
      grid-gap: 20px;
    }
    &._gray{
      > div:not(.bels){
        background: #F7F7F7;
        padding: 40px;
      }
    }
    @media screen and (min-width: 769px) {
      > div:first-child { grid-area: 1 / 1 / 2 / 3; }
      > div:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
      > div:last-child { grid-area: 2 / 2 / 3 / 3; }
    }
    > div.bels{ background: #00744F; }
  
    .eva_graph{
      display: grid;
      justify-items: center;
      grid-gap: 20px;
      dl{
        max-width: 772px;
        width: 90%;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(3, auto);
        grid-gap: 4px;
  
        *:first-child { grid-area: 1 / 1 / 3 / 2; }
        *:nth-child(2) { grid-area: 1 / 2 / 3 / 3; }
        *:nth-child(3) { grid-area: 3 / 1 / 4 / 2; }
        *:nth-child(4) { grid-area: 3 / 2 / 4 / 3; }
        *:nth-child(5) { grid-area: 1 / 3 / 2 / 5; }
        *:nth-child(6) { grid-area: 2 / 3 / 3 / 4; }
        *:nth-child(7) { grid-area: 2 / 4 / 3 / 5; }
        *:nth-child(8) { grid-area: 3 / 3 / 4 / 4; }
        *:nth-child(9) { grid-area: 3 / 4 / 4 / 5; }
  
        dt,dd{
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          gap: 2px;
          align-self: stretch;
          text-align: center;
        }
        dt{
          padding: 10px;
          background: #68A9CF;
          color: #fff;
          line-height: 1.4;
        }
        dd{
          background: #fff;
          font-size: 1.7rem;
          padding: 20px;
          justify-content: flex-start;
          strong{
            font-size: 2.8rem;
            font-weight: 500;
            line-height: 1;
          }
          span{
            color: #B81C22;
          }
        }
      }
    }
    .m-pagecaption{
      margin-top: 0;
    }
  }
}


@media screen and (max-width: 1240px) {
  #quality #contents {
    width: 100%;
  }
  #quality .contentsWrap {
    margin-top: 10%;
    padding: 0 3%;
    box-sizing: border-box;
  }

  #quality .copy {
    line-height: 1.6em;
  }
}
@media screen and (max-width: 960px) {
}

@media screen and (max-width: 768px) {
  /*--------------------------------------------------------------------------
  model-section1
---------------------------------------------------------------------------*/
  .model-cont .model-section {
    padding: 60px 0;
  }

  /*--------------------------------------------------------------------------
  slick
---------------------------------------------------------------------------*/
  .model-section1 {
    margin-right: 0;
  }
  .slider_box {
    margin: 0 auto;
    margin-top: 10px;
  }
  .slick_img p {
    font-size: 1.6rem;
    bottom: -2px;
    right: 0;
    padding: 1px 10px;
    background-color: rgba(0, 0, 0, 0.3);
  }
  .slick_img p.black {
      color:#fff;
  }
  .slider_box img {
    height: auto;
  }
  .thumbnail {
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 20px auto 0;
  }
  .thumbnail .thumb_img {
    width: calc((100% - 16px) / 4);
    /*width: 23%!important;*/
    /* margin-right: 5px; */
    position: relative;
    margin: 0 2px;
  }
  .thumbnail .thumb_img:nth-of-type(3) {
  }
  .thumbnail .thumb_img:nth-of-type(n + 5) {
    margin-top: 1.5%;
  }

  #quality #contents {
    /*  padding-top: 50px;*/
    width: 100%;
  }
  .m-page-mv__copy-txt{
    text-shadow: none;
  }
  .cont-ttl .caption {
    color: #fff;
  }
  #quality #titleWrap div#title {
    max-width: 78%;
    height: 65%;
    font-size: 2.6rem;
    line-height: 3.6rem;
  }
  #quality .title {
    font-size: 4.4vw;
    margin-bottom: 7%;
  }
  #quality .q_nav {
    width: 90%;
    margin: 10% auto 6%;
    flex-wrap: wrap;
  }
  #quality .q_nav li {
    width: 50%;
    /*  border-right:1px solid #39ACA8;*/
    box-sizing: border-box;
  }
  #quality .q_nav li:nth-child(n+3){
    margin-top: 3%;
  }
  #quality .q_nav li a {
    padding: 5% 5% 2%;
    font-size: 1.6rem;
  }
  #quality .q_nav li:nth-child(1),
  #quality .q_nav li:nth-child(3),
  #quality .q_nav li:nth-child(5) {
    border-left: 1px solid #0068b7;
  }

  #quality .q_nav li p::after {
    bottom: -10px;
    height: 5px;
  }

  #quality .q_nav li p span {
    font-size: 1rem;
    line-height: 1.2rem;
  }

  #quality .boxWrap {
    width: 100%;
  }

  #quality .boxWrap .inner {
    width: 90%;
    margin: 0 auto 0;
  }
  #quality .boxWrap .inner .title {
    font-size: 2rem;
    line-height: 3.2rem;
    margin-bottom: 12px;
  }
  #quality .boxWrap .inner .title span {
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  #quality .imgPin {
    margin: 10% auto;
  }
  #quality .wrapper {
    margin: 10% auto;
    display: block;
  }
  #quality .wrapper li {
    width: 100%;
  }
  #quality .wrapper li .ttl {
    font-size: 1.8rem;
    margin-top: 5%;
  }
  #quality .wrapper li .copy {
    margin-top: 2%;
  }
  #quality .wrapper li:nth-child(2),
  #quality .wrapper li:nth-child(3),
  #quality .wrapper li:nth-child(4),
  #quality .wrapper li:nth-child(5),
  #quality .wrapper li:nth-child(6) {
    margin-top: 8%;
  }

  #quality #box li {
    width: 100%;
  }
  #quality #box li:first-of-type {
    width: 100%;
  }

  #quality #kit {
    padding: 15% 0;
  }

  #quality #kit .wrap#ih .wrapper {
    margin-top: 8%;
  }
  .boxWrap h4 {
    padding: 10px;
    font-size: 2rem;
  }
  #quality #kit .wrap#ih .wrapper li:first-of-type {
    width: 100%;
  }
  #quality #kit .wrap#ih .wrapper li:last-of-type {
    width: 100%;
  }
  #quality #kit .wrap#ih .wrapper li:first-of-type .col {
    margin-bottom: 8%;
    padding-bottom: 3%;
  }
  #quality #kit .wrap#ih .wrapper li:first-of-type .col .ttl {
    margin-top: 0;
  }
  #quality #kit .wrap#ih .wrapper li:first-of-type .col .copy {
    font-size: 1.4rem;
  }

  #quality #kit .wrap#kinou .wrapper li {
    width: 100%;
    padding: 5%;
  }
  #quality #kit .wrap#kinou .wrapper li:nth-child(3) {
    margin: inherit;
  }
  #quality #kit .wrap#kinou .wrapper li .ttl {
    font-weight: 600;
  }
  #quality #kit .wrap#kinou .wrapper li .ttl span {
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
  }

  #quality #pow {
    padding: 15% 0;
  }
  #quality #pow .wrapper li .ttl#fukidashi {
    position: relative;
  }
  #quality #pow .wrapper li .ttl#fukidashi::after {
    content: "";
    display: block;
    background: url(../img/modelhouse/txt_pow01.png) top center no-repeat;
    background-size: contain;
    width: 160px;
    height: 46px;
    position: absolute;
    right: 0;
    top: -10px;
  }

  #quality #bath {
    padding: 15% 0;
  }
  #quality #bath .box {
    margin-top: 10%;
    padding: 5%;
  }

  #quality #bath .box h4 {
    line-height: 2.2rem;
    display: block;
  }
  #quality #bath .box h4 span:last-of-type {
    margin-top: 3%;
    font-size: 1rem;
    line-height: 1rem;
    text-align: left;
    display: block;
  }
  #quality #bath .box .copy {
    margin-top: 20px;
    text-align: left;
  }
  #quality #bath .box .img {
    margin-top: 30px;
  }

  #quality #bath .wrapper li .copy {
    display: flex;
    justify-content: space-between;
  }
  #quality #bath .wrapper li .copy span:first-of-type {
    width: 20%;
  }
  #quality #bath .wrapper li .copy span:last-of-type {
    width: 77%;
  }
  #quality #bath .wrapper li .img.mt {
    margin-top: 6%;
  }
  #quality #bath .wrapper.pin li {
    width: 100%;
  }
  #quality #bath .wrapper.pin li:first-child {
    width: 100%;
  }
  #quality #bath .wrapper.pin li:last-child {
    width: 100%;
  }

  #quality #bath .wrapper.pin li .copy p:first-of-type {
    width: 20%;
    max-width: 100px;
  }
  #quality #bath .wrapper.pin li .copy p:last-of-type {
    width: 77%;
  }

  #quality #toire {
    margin-bottom: 15%;
    padding: 15% 0;
  }

  #quality #other {
    padding: 10% 0;
    overflow: hidden;
  }

  #quality #other h4 {
    line-height: 2.2rem;
    display: block;
  }
  #quality #other h4 span:last-of-type {
    margin-top: 3%;
    font-size: 1.4rem;
    line-height: 2rem;
    text-align: left;
    display: block;
  }
  #quality #other .wrapper li {
    display: flex;
  }
  #quality #other .wrapper li .img {
    width: 30%;
  }
  #quality #other .wrapper li .txtWrap {
    width: 67%;
  }
  #quality #other .wrapper li .txtWrap .ttl {
    margin: 0;
  }

  .bnrLink.wide {
    max-width: 320px;
  }

  #eva{
    .evaWrap{
      grid-gap: 60px;
    
      div{
        .copy {
          > *{
            &:first-child {
              width: 30%;
              max-width: 172px;
            }
            &:last-child {
              width: 66%;
            }
          }
          .box{
            display: grid;
            grid-template-columns: 1fr;
            grid-gap: 30px;
            &._gray{
              padding: 20px;
            }
            .ttl {
              font-size: 1.8rem;
              margin-bottom: 5px;
            }
            .img{
              max-width: 100%;
            }
          }
        }
      }
    }
    .evabox{
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: repeat(3, auto);
      grid-gap: 10px;
      > div{
        display: grid;
        align-items: center;
        grid-gap: 20px;
      }
      &._gray{
        > div:not(.bels){
          padding: 20px;
        }
      }
    
      .eva_graph{
        display: grid;
        justify-items: center;
        grid-gap: 20px;
        dl{
          width: 100%;
          display: grid;
          grid-template-columns: repeat(4, 1fr);
          grid-template-rows: repeat(3, auto);
          grid-gap: 4px;
    
          *:first-child { grid-area: 1 / 1 / 3 / 2; }
          *:nth-child(2) { grid-area: 1 / 2 / 3 / 3; }
          *:nth-child(3) { grid-area: 3 / 1 / 4 / 2; }
          *:nth-child(4) { grid-area: 3 / 2 / 4 / 3; }
          *:nth-child(5) { grid-area: 1 / 3 / 2 / 5; }
          *:nth-child(6) { grid-area: 2 / 3 / 3 / 4; }
          *:nth-child(7) { grid-area: 2 / 4 / 3 / 5; }
          *:nth-child(8) { grid-area: 3 / 3 / 4 / 4; }
          *:nth-child(9) { grid-area: 3 / 4 / 4 / 5; }
    
          dt,dd{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 2px;
            align-self: stretch;
            text-align: center;
          }
          dt{
            padding: 10px;
            background: #68A9CF;
            color: #fff;
            line-height: 1.4;
          }
          dd{
            background: #fff;
            font-size: 1.7rem;
            padding: 20px 10px;
            justify-content: flex-start;
            strong{
              font-size: 2.8rem;
              font-weight: 500;
              line-height: 1;
            }
            span{
              color: #B81C22;
            }
          }
        }
      }
      .m-pagecaption{
        margin-top: 0;
      }
    }
  }
}

@media screen and (max-width: 600px) {
  #eva{
    .evabox{    
      .eva_graph{
        dl{
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          grid-template-rows: repeat(5, auto);
          grid-gap: 4px;
    
          *:first-child { grid-area: 1 / 1 / 2 / 2; }
          *:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
          *:nth-child(3) { grid-area: 2 / 1 / 3 / 2; }
          *:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
          *:nth-child(5) { grid-area: 3 / 1 / 4 / 3; }
          *:nth-child(6) { grid-area: 4 / 1 / 5 / 2; }
          *:nth-child(7) { grid-area: 4 / 2 / 5 / 3; }
          *:nth-child(8) { grid-area: 5 / 1 / 6 / 2; }
          *:nth-child(9) { grid-area: 5 / 2 / 6 / 3; }
        }
      }
    }
  }
}